Skip to main content
POST
Start connect append

Authorizations

Authorization
string
header
required

After a user logs in successfully, a session is created and a JWT token is returned. This token represents the user's authenticated session. It must be included in the Authorization header as a Bearer token for all protected endpoints:

Authorization: Bearer <your-token>

The server will validate this token to authorize access.

Body

application/json
appendTokenValue
string
required
loadedMs
integer<int64>
required
forcePasskeyAppend
boolean
situation
string

Response

200 - application/json

Contains the challenge for the passkey append.

attestationOptions
string
required
variant
enum<string>
required
Available options:
default,
after-hybrid,
after-error
isRestrictedBrowser
boolean
required
autoAppend
boolean
required
conditionalAppend
boolean
required
expiresMs
integer<int64>
required
customData
object